import 'package:flutter/material.dart';

enum ArrowDirection {
  left(Icons.arrow_back),
  down(Icons.arrow_downward),
  up(Icons.arrow_upward),
  right(Icons.arrow_forward);

  const ArrowDirection(this.icon);

  final IconData icon;
}
